/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 27 May 2019, 11:21:21 AM
    Author     : Neel
*/
.test-div{
    border-radius: 5px;
    background-color: #f2f2f2;
    padding: 20px;
}

.test_submit_div{
  float: left;
  width: 75%;
  margin-top: 6px;
}

.new_question_div{
  float: left;
  width: 75%;
  margin-top: 6px;
}
.test_submit_div button {
    background: limegreen;
    color: whitesmoke;
    border: 1px solid limegreen;
    padding: 15px;
    margin-right: 20px;
    margin-top: 20px;
    width: 25%;
    transition: 0.3s;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;    
}

.test_submit_div button:hover {
    background: whitesmoke;
    color: limegreen;
    border: 1px solid limegreen;
    cursor: pointer;
}